Debian Bug report logs - #393292
ITA: ksimus-datarecorder -- KSimus datarecorder package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sun, 15 Oct 2006 22:03:22 UTC

Severity: normal

Merged with 393293

Fixed in version 0.3.6-13+rm

Done: Sandro Tosi <morph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>:
Bug#393292; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: ksimus-datarecorder -- KSimus datarecorder package
Date: Mon, 16 Oct 2006 07:38:33 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ksimus-datarecorder, Aurelien Jarno,
has orphaned it. Please see:

http://lists.debian.org/debian-devel/2006/10/msg00648.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: ksimus-datarecorder
Binary: ksimus-datarecorder
Version: 0.3.6-10
Priority: optional
Section: electronics
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 4.0.0), coreutils (>= 4.5.1), ksimus-dev (>= 0.3.6-2-7), ksimus-dev (<< 0.3.6.0), libtool, automake1.7, autoconf, autotools-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/k/ksimus-datarecorder
Files:
 8fb0d449fbad97a4aa5543e36f1e889b 734 ksimus-datarecorder_0.3.6-10.dsc
 bd83fbe513c12dc6cd7b34df38364aa9 606926 ksimus-datarecorder_0.3.6.orig.tar.gz
 91fdd362f2500ba410f295586c5b68f5 5028 ksimus-datarecorder_0.3.6-10.diff.gz

Package: ksimus-datarecorder
Priority: optional
Section: electronics
Installed-Size: 376
Maintainer: Aurelien Jarno <aurel32@debian.org>
Architecture: i386
Version: 0.3.6-10
Depends: ksimus (>= 0.3.6-2-7), ksimus (<< 0.3.6.0), libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.0), libstdc++6 (>= 4.1.0)
Filename: pool/main/k/ksimus-datarecorder/ksimus-datarecorder_0.3.6-10_i386.deb
Size: 122396
MD5sum: ae1a53f14782c6fc64c2483bee90677b
SHA1: 35a21a07843948f3f61e9551fda95bdb43227b8e
SHA256: fe1faf52856c0dad0569401fe3e8063d6f1a12f9fa4929ad249e966a63a4c35d
Description: KSimus datarecorder package
 KSimus is an application for simulating networks with boolean and floating
 point data type. Some more data types are planned. Currently there exists
 only a few components, but because of the modular character of KSimus
 extensions are easy to develop.
 .
 The DataRecorder package records the signal strength.
 .
  Author:   Rasmus Diekenbrock <ksimus@gmx.de>.
  Homepage: http://ksimus.berlios.de
Enhances: ksimus
Tag: field::electronics, role::sw:plugin, suite::kde


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Merged 393292 393293. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to 'ITA: ksimus-datarecorder -- KSimus datarecorder package' from 'O: ksimus-datarecorder -- KSimus datarecorder package' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 31 Jul 2009 19:12:03 GMT) Full text and rfc822 format available.

Reply sent to Sandro Tosi <morph@debian.org>:
You have taken responsibility. (Wed, 28 Jul 2010 19:42:04 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Wed, 28 Jul 2010 19:42:05 GMT) Full text and rfc822 format available.

Message #14 received at 393292-done@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: 534032-done@bugs.debian.org, 393293-done@bugs.debian.org, 393292-done@bugs.debian.org
Cc: Sandro Tosi <morph@debian.org>
Subject: ksimus-datarecorder removed from Debian unstable
Date: Wed, 28 Jul 2010 21:24:38 +0200 (CEST)
Version: 0.3.6-13+rm

ksimus-datarecorder has been removed from Debian unstable: http://bugs.debian.org/589506

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:
  http://git.debian.org/?p=users/morph/mass-bugs-close.git;a=blob_plain;f=README;hb=HEAD




Reply sent to Sandro Tosi <morph@debian.org>:
You have taken responsibility. (Wed, 28 Jul 2010 19:42:05 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Wed, 28 Jul 2010 19:42:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Aug 2010 07:39:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:45:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.